@charset "GBK";
/* CSS Document */

html, body { height: 100%; background: #120a06 url(http://ue3.17173.itc.cn/yzcs0812/topbj.jpg) no-repeat center top; }
 
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd { margin: 0; padding: 0; }
 
div, p { display: block; }
 
ul, ol, dl, li { list-style: none; }
 
img { border: 0; }
 
a { text-decoration: none; }
 
a:hover { text-decoration: underline; }
 
.clear { clear: both; margin: 0; padding: 0; }
 
.p12 { font-size: 12px; line-height: 20px; }
 
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
 
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
 
.cBlack, .cBlack a { color: #000; text-decoration: none; }
 
.cBlack a:hover { color: #000; text-decoration: underline; }
 
.cWhite, .cWhite a { color: #fff; text-decoration: none; }
 
.cWhite a:hover { color: #fff; text-decoration: underline; }
 
.cRed, .cRed a { color: #ff0000; text-decoration: none; }
 
.cRed a:hover { color: #ff0000; text-decoration: underline; }
 
.cGray, .cGray a { color: #747474; text-decoration: none; }
 
.cGray a:hover { color: #747474; text-decoration: underline; }
 
.cBrown, .cBrown a { color: #6d625e; text-decoration: none; }
 
.cBrown a:hover { color: #6d625e; text-decoration: underline; }

.cQYellow, .cQYellow a { color: #ead7ae; text-decoration: none; }
 
.cQYellow a:hover { color: #ead7ae; text-decoration: underline; }

.cNYellow, .cNYellow a { color: #f2ebe0; text-decoration: none; }
 
.cNYellow a:hover { color: #f2ebe0; text-decoration: underline; }






 
.pdTop10 { padding-top: 10px; }
 
.pdRight10 { padding-right: 10px; }

.pdRight16 { padding-right: 16px; }
 
.pdBottom10 { padding-bottom: 10px; }
 
.pdLeft10 { padding-left: 10px; }

.pdLeft16 { padding-left: 16px; }
 
.mdTop10 { margin-top: 10px; }
 
.mdRight10 { margin-right: 10px; }
 
.mdBottom10 { margin-bottom: 10px; }
 
.mdLeft10 { margin-left: 10px; }

.nav{ clear:both; width:960px; height:49px; padding:0; margin:0 auto; background:url(http://ue7.17173.itc.cn/yzcs0812/yzcs_07.jpg) no-repeat center top;}

.nav ul{ padding:10px 20px 0;}

.nav li{ float: left; white-space:nowrap; padding:0 0 0 20px; margin:0 10px 0 0; background:url(http://ue2.17173.itc.cn/yzcs0812/dian1.gif) no-repeat left center;}

.nav li,.nav li a{ font-size:14px; line-height:39px; font-weight:bold; color:#ead7ae; text-decoration:none;}

.nav li a:hover{ font-size:14px; font-weight:bold; color:#ead7ae; text-decoration: underline;}

.TopNewsT{ background:url(http://ue9.17173.itc.cn/yzcs0812/yzcs_09.jpg) no-repeat center top;}

.TopNewsB{ background:url(http://ue3.17173.itc.cn/yzcs0812/yzcs_21.jpg) no-repeat center bottom;}

.CommendList { width:286px; margin: 0; padding: 10px 0 0 20px; }
 
.CommendList IMG { width: 134px; height: 47px; }
 
.CommendList UL { margin: 0 auto; padding: 0; }
 
.CommendList LI { float: left; display: block; width: 134px; margin: 0 3px 5px; padding: 0; }
 
.CommendList LI, .CommendList LI A { float: left; font-size: 14px; color: #b7b7b7; text-align: center; text-decoration: none; }
 
.CommendList LI A:hover { float: left; font-size: 14px; color: #b7b7b7; text-align: center; text-decoration: underline; }
 
.CommendList LI SPAN, .CommendList LI SPAN a { clear: both; float: left; display: block; overflow: hidden; width: 134px; margin: 0; padding: 3px 0; }

.dotLine{ border-bottom:dotted 1px #333;}

.TopNewslist { padding: 10px 0 0 10px; margin: 0 auto; width: 310px; }
 
.TopNewslist ul { padding: 0; }
 
.TopNewslist li { float: left; clear: both; width:290px; height: 16px; padding: 2px 0 2px 20px; margin: 0; background:url(http://ue7.17173.itc.cn/yzcs0812/dian.gif) no-repeat left center; }
 
.TopNewslist li, .TopNewslist li a { line-height: 16px; font-size: 12px; color: #333; text-decoration: none; }
 
.TopNewslist li a:hover { line-height: 16px; font-size: 12px; color: #333; text-decoration: underline; }
 
.TopNewslist li span { float: right; width: auto; font-size: 12px; color: #6d625e; height: 16px; line-height: 16px; text-align: center; }

.jtList { width: 630px; margin: 0; padding: 0 0 0 20px; }
 
.jtList IMG { border: 1px solid #fff; width: 158px; height: 118px; }
 
.jtList UL { margin: 0 auto; padding: 0; }
 
.jtList LI { float: left; display: block; width: 158px; margin: 0 20px 0; padding: 0; }
 
.jtList LI, .jtList LI A { float: left; font-size: 12px; color: #333333; text-align: center; text-decoration: none; }
 
.jtList LI A:hover { float: left; font-size: 12px; color: #333333; text-align: center; text-decoration: underline; }
 
.jtList LI SPAN, .jtList LI SPAN a { clear: both; float: left; display: block; overflow: hidden; width: 160px; margin: 0; padding: 3px 0; }


.Leftlist { padding: 5px 5px 0 25px; margin:0; width:290px; }
 
.Leftlist ul { padding: 0; }
 
.Leftlist li { float: left; clear: both; width:290px; height: 16px; padding: 2px 0; margin: 0; }
 
.Leftlist li, .Leftlist li a { line-height: 16px; font-size: 12px; color: #333; text-decoration: none; }
 
.Leftlist li a:hover { line-height: 16px; font-size: 12px; color: #333; text-decoration: underline; }
 
.Leftlist li span { float: right; width: auto; font-size: 12px; color: #333; height: 16px; line-height: 16px; text-align: center; }

.Middlelist { padding: 5px 5px 0 15px; margin:0; width:290px; }
 
.Middlelist ul { padding: 0; }
 
.Middlelist li { float: left; clear: both; width:290px; height: 16px; padding: 2px 0; margin: 0; }
 
.Middlelist li, .Middlelist li a { line-height: 16px; font-size: 12px; color: #333; text-decoration: none; }
 
.Middlelist li a:hover { line-height: 16px; font-size: 12px; color: #333; text-decoration: underline; }
 
.Middlelist li span { float: right; width: auto; font-size: 12px; color: #333; height: 16px; line-height: 16px; text-align: center; }

.Rightlist { padding: 5px 20px 0 10px; margin:0; width:270px; }
 
.Rightlist ul { padding: 0; }
 
.Rightlist li { float: left; clear: both; width:270px; height: 16px; padding: 2px 0; margin: 0; }
 
.Rightlist li, .Rightlist li a { line-height: 16px; font-size: 12px; color: #f2ebe0; text-decoration: none; }
 
.Rightlist li a:hover { line-height: 16px; font-size: 12px; color: #f2ebe0; text-decoration: underline; }
 
.Rightlist li span { float: right; width: auto; font-size: 12px; color: #f2ebe0; height: 16px; line-height: 16px; text-align: center; }


.RightTUList { width:290px; margin: 0; padding: 10px 0; }
 
.RightTUList IMG { width: 116px; height: 86px; }
 
.RightTUList UL { margin: 0 auto; padding: 0; }
 
.RightTUList LI { float: left; display: block; width: 116px; margin: 0 0 5px 20px; padding: 0; }
 
.RightTUList LI, .RightTUList LI A { float: left; font-size: 12px; color: #fff; text-align: center; text-decoration: none; }
 
.RightTUList LI A:hover { float: left; font-size: 12px; color: #fff; text-align: center; text-decoration: underline; }
 
.RightTUList LI SPAN, .RightTUList LI SPAN a { clear: both; float: left; display: block; overflow: hidden; width: 116px; margin: 0; padding: 3px 0; }


#BK { width: 440px; padding: 0 9px 0 30px; margin: 0; vertical-align: bottom; height: 26px; border-bottom:#000 1px solid; }

.BKquhuan { width: 65px; height: 25px; border-left:#000 1px solid; border-right:#000 1px solid; border-top:#000 1px solid;}
 
.BKquhuan a:link, .BKquhuan a:visited, .BKquhuan a:active { font-size: 12px; font-weight:bold; text-decoration: none; color: #ffcc01; line-height: 25px; }
 
.BKquhuan a:hover { font-size: 12px; font-weight:bold;}
 
.BKquhuan1 { width: 65px; height: 25px; margin-right: 0; background:#141414; border-left:#000 1px solid; border-right:#000 1px solid; border-top:#000 1px solid; }
 
.BKquhuan1, .BKquhuan1 a:link, .BKquhuan1 a:visited, .BKquhuan1 a:active { text-decoration: none; color: #5e5e5e; font-size: 12px; line-height: 25px; }
 
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5 { float: left; width: 65px; height: 25px; text-align: center; margin: 0 4px; line-height: 25px; padding: 0; }
 
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5 { width: 470px; height: 150px; clear: both; text-align: left; padding: 5px 9px 5px 0; margin: 0; overflow: hidden; }


.pagination { clear: both; height: 25px; padding:10px 2px 0; margin: 0 auto; line-height: 25px; }
 
.pagination ul { margin: 0; padding: 0; text-align: left; font-size: 12px; text-align: left; }
 
.pagination li { list-style-type: none; display: inline; }
 
.pagination a, .pagination a:visited { border: 1px solid #000000; text-decoration: none; color: #747474; background-color: #000000; padding: 2px 5px 1px; }
 
.pagination a:hover, .pagination a:active { border: 1px solid #424242; color: #fff; background-color: #424242; }
 
.pagination li.elide { list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #000; }
 
.pagination li.disablepage { padding: 2px 5px 1px; border: 1px solid #c8c8c8; color: #000; }
 
.pagination li.nextpage { font-weight: bold; }
 
.pagination li.currentpage { font-weight: bold; padding: 2px 5px 1px; border: 1px solid #424242; background-color: #424242; color: #fff; }

.EndmainbodyTop{ background: url(http://ue6.17173.itc.cn/yzcs0812/kuang_01.gif) no-repeat left top;}

.EndmainbodyBottom{ background: url(http://ue8.17173.itc.cn/yzcs0812/kuang_03.gif) no-repeat left bottom;}

.EndmainbodyMiddle{ background:url(http://ue7.17173.itc.cn/yzcs0812/kuang_02.gif) repeat-y left 10px; margin:10px 0;}

.Articlelist { padding: 10px 0; margin: 0 auto; width: 100%; }
 
.Articlelist ul { padding: 0 10px; }
 
.Articlelist li { float: right; clear: both; width: 100%; height: 20px; padding: 2px 0; margin: 0; border-bottom:#dfd9ce 1px solid; }
 
.Articlelist li, .Articlelist li a { line-height: 20px; font-size: 14px; color: #000; text-decoration: none; }
 
.Articlelist li a:hover { line-height: 20px; font-size: 14px; color: #000; text-decoration: underline; }
 
.Articlelist li span,.Articlelist li span a { float: right; width:80px; font-size: 12px; color: #6d625e; height: 20px; line-height: 20px; text-align: center; text-decoration:none;}

.Articlelist li span a:hover { float: right; width:80px; font-size: 12px; color: #6d625e; height: 20px; line-height: 20px; text-align: center; text-decoration:underline;}
 
.Articlelist li .right { float: right; width:100px; font-size: 12px; color: #6d625e; height: 16px; line-height:20px; text-align: left; padding: 0 20px 0 0; }






 
#footer { width: 960px; clear: both; margin: 0 auto; padding: 0; background:url(http://ue7.17173.itc.cn/yzcs0812/yzcs_43.jpg) repeat-y left top; }
 
#footerLogo { text-align: right; width: 350px; float: left; margin: 0; padding: 10px 0 10px; }
 
#footerText { float: right; width: 600px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin: 0; padding: 20px 0; }
 
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText p { line-height: 15pt; margin: 0; padding: 0; }
 
#footerText span { margin: auto; padding: 0 10px; }